public class WriteData {
  public static void main(String[] args) throws java.io.IOException {
    java.io.File file = new java.io.File("scores.txt");
    if (file.exists()) {
      System.out.println("Plik już istnieje");
      System.exit(0);
    }

    // Tworzenie pliku
    java.io.PrintWriter output = new java.io.PrintWriter(file);

    // Zapis sformatowanych danych wyjściowych w pliku
    output.print("Jan T Sowa ");
    output.println(90);
    output.print("Eryk K Janik ");
    output.println(85);

    // Zamykanie pliku
    output.close();
  }
}